<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1wP-Y9-XXm.title</key>
	<string>选择文件</string>
	<key>KKJ-K6-AQx.title</key>
	<string>正文数据:</string>
	<key>Plk-M5-5fX.title</key>
	<string>正则表达式:</string>
	<key>QNh-kh-8a8.placeholderString</key>
	<string>URL 正则表达式</string>
	<key>aYm-3N-KGl.title</key>
	<string>Text Cell</string>
	<key>ayr-JC-k6T.title</key>
	<string>自定义响应报头</string>
	<key>dnw-Wh-qxY.title</key>
	<string>Text Cell</string>
	<key>dyp-6o-3gm.placeholderString</key>
	<string>路径</string>
	<key>gJQ-eh-qnJ.headerCell.title</key>
	<string>值</string>
	<key>uou-in-s8f.headerCell.title</key>
	<string>键</string>
</dict>
</plist>
